@charset "utf-8";

/* ========== hidden ========== */
@media only screen and (min-width: 641px){
  .c-hide-pc {
    display: none;
  }
}
@media only screen and (max-width: 640px){
  .c-hide-sp {
    display: none;
  }
}

/* ========== delBlock ========== */
.delBlock{
	border: 2px dashed #e50000;
	border-radius: 8px;
	padding: 10px 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}